[@rxap/forms](../wiki/globals) / ControlInsertedFn

# Type Alias: ControlInsertedFn()

> **ControlInsertedFn**: (`index`, `controlOrDefinition`) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:126](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/model.ts#L126)

## Parameters

### index

`number`

### controlOrDefinition

[`AbstractControl`](../wiki/Interface.AbstractControl) | [`FormDefinition`](../wiki/Interface.FormDefinition)

## Returns

`void`
